/* Styles de base */
@media (max-width: 1190px) {
	/* Passer tous les éléments de largeur fixe en largeur automatique */
	body, #wrapper {
		width:auto !important;
		margin:0 !important;
		padding:0 !important;
	}

	/* Fixer une largeur maximale  de 100 % aux éléments potentiellement problématiques */
	img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
		max-width:100% !important;
	}

	/* Conserver le ratio des images et empêcher les débordements de boîtes dûs aux border ou padding */
	img {
		height:auto !important;
		width:auto !important;
		-webkit-box-sizing:border-box !important;
		-moz-box-sizing:border-box !important;
		box-sizing:border-box !important;
	}

	div, input {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	/* Gestion des mots longs */
	textarea, table, td, th, code, pre, samp {
		word-wrap:break-word !important; /* passage à la ligne forcé */
		-webkit-hyphens:auto !important; /* césure propre */
		-moz-hyphens:auto !important;
		hyphens:auto !important;
	}
	code, pre, samp {
		white-space:pre-wrap !important; /* passage à la ligne spécifique pour les éléments à châsse fixe */
	}

	/**
	 * MENU PRINCIPAL
	 */
	.slicknav_menu {
		display:block;
		margin-bottom:16px;
	}
	div#wrapper header nav {
		display:none;
	}
	div#wrapper header a {
		float:left;
	}


	/**
	 * HEADER
	 */
	div#wrapper header div.top {
		margin-bottom:1em;
		display:none;
	}
	div#wrapper header div.top div.inside a {
		margin:0;
		padding:0;
	}
	div#wrapper header div.top div.inside div#choose-language {
		display:none;
	}
	div#wrapper header div.top div.inside a#login-revendeurs,
	div#wrapper header div.top div.inside a#login-mysogel {
		font-size:14px;
		text-align:center;
		width:50%;
	}
	div#wrapper header div.bottom {
		height:auto;
		min-height:140px;
		text-align:center;
		margin-bottom:1.250em;
	}
	div#wrapper header div.bottom a.logo img {
		text-align:center;
	}
	div#wrapper header div.bottom img.background {
		display:none;
	}
	div#wrapper header div.top div.inside,
	div#wrapper header div.bottom {
		width:100%;
		max-width:1190px;
	}
	div#wrapper header div.bottom a.logo {
		position:static;
		display:inline;
		margin:0 auto;
		text-align:center;
		width:auto;
		height:auto;
		left:auto;
		top:auto;
		float:none;
	}
	div#wrapper header div.bottom form#search-top {
		display:table;
		position:relative;
		right:auto;
		top:auto;
		width:90%;
		text-align:center;
		margin:0 auto;
	}
	div#wrapper header div.bottom form#search-top:before {
		font-family:'FontAwesome';
		color:#4C4C4C;
		position:absolute;
		right:.750em;
		top:30%;
		content:"\f002";
	}
	div#wrapper header div.bottom form#search-top input[type="text"] {
		width:100%;
		height:32px;
	}
	div#wrapper header div.bottom form#search-top input[type="submit"] {
		display:none;
	}


	/**
	 * MAIN CONTENT
	 */
	div#wrapper div#main-content {
		width:100%;
		max-width:1190px;
	}


	/**
	 * CALL TO ACTION
	 */
	div#main-content div#top-content div#call-to-actions {
		float:none;
		max-width:100%;
		width:100%;
		height:auto;
		margin-bottom:1.250em;
	}
	div#main-content div#top-content div#call-to-actions div.action {
		width:auto;
		max-width:358px;
		margin:1em auto;
	}


	/**
	 * LAST JOBS
	 */
	div#main-content div#top-content div#call-to-actions div#last_jobs {
		width:100%;
		max-width:100%;
	}


	/**
	 * HOME LEADERBOARD
	 */
	div#main-content div#top-content div#leaderboard {
		float:none;
		height:auto;
		margin:0 auto;
		max-width:812px;
		width:100%;
		overflow:hidden;
		margin-bottom:1em;
	}
	div#main-content div#top-content div#leaderboard div#slides {
		width:100%;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide {}
	div#main-content div#top-content div#leaderboard div#slides div.slide > a {
		max-width:100%;
		width:100%;
		height:auto;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption {
		height:auto;
		width:auto;
		display:inline-block;
		overflow:hidden;
		bottom:4%;
		left:2%;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.top {
		display:none;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption > a {
		font-size:1em;
		padding:.250em .750em;
		height:auto;
		line-height:normal;
		width:auto;
		display:inline-block;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside {
		display:inline-block;
		overflow:hidden;
		height:auto;
		padding-bottom:0;
		padding-left:10px;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p.title {
		font-size:1.4em;
		line-height:1.6em;
		margin:0;
		padding:0;
		height:auto;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	div#main-content div#top-content div#leaderboard div#slides div.slide div.caption div.inside p.subtitle {
		display:none;
	}
	div#main-content div#top-content div#leaderboard div#custom-pager {
		display:none;
	}


	/**
	 * HOME / RUBRIQUE SECTEURS
	 */
	div#secteurs div.inside {
		max-width:1190px;
		width:100%;
	}
	div#secteurs div.inside div.secteur {
		width:33.33%;
		overflow:hidden;
	}
	div#secteurs div.inside div.secteur.last {
		display:inline-block;
		width:auto;
	}


	/**
	 * HOME / RUBRIQUE BOTTOM
	 */
	div#infos_bottom {
		max-width:1190px;
		width:100%;
	}
	div#infos_bottom div#last_news {
		margin-bottom:1.550em;
	}
	div#infos_bottom div#last_news,
	div#infos_bottom div#others_infos {
		float:none;
		width:100%;
	}
	div#infos_bottom div#last_news div.texte-seo {
		margin:1.250em 0;
	}
	div#infos_bottom div#others_infos {
		margin:1.250em 0;
	}
	div#infos_bottom div.texte-seo h3 {
		line-height:24px;
	}

	/**
	 * BOTTOM CONTENT (LAST NEWS + FAQ)
	 */
	section div.inside {
		max-width:1190px;
		width:100%;
		text-align:center;
	}
	section > div > div a.another_article,
	section > div > div a.another_article.last {
		max-width:242px;
		width:100%;
		margin-bottom:.750em;
		display:inline-block;
		float:none;
	}
	section > div > div a.another_article.last {
		margin-right:8px;
	}
	section div.faq {
		border:0;
		margin-top:1.250em;
		margin-left:0;
		padding-left:0;
		float:none !important;
		display:inline-block;
	}
	section div.faq ul li a {
		line-height:18px;
	}


	/**
	 * PAGE DE CONTACT
	 */
	#coord-left, #coord-right, #coord-right iframe {
		float:none;
		max-width:100%;
		width:100%;
	}


	/**
	 * BLOC CATALOGUE
	 */
	.blocs_catalogues {
		text-align:center;
	}


	/**
	 * FOOTER
	 */
	footer {}
	footer div.inside {
		max-width:1190px;
		width:100%;
		height:auto;
	}
	footer div.inside div.copyright {
		clear:both;
		padding:1em 0;
	}
}

@media (max-width: 980px) {

	/**
	 * NEWSLETTER FLOTTANT
	 */
	#portamento_container {
		display:none;
	}

	/**
	 * HOME LEADERBOARD
	 */
	div#main-content div#top-content div#leaderboard {
		display:none;
	}


	/**
	 * HOME SECTEURS
	 */
	div#secteurs div.inside div.cycle-slideshow {
		display:none;
	}
	div#secteurs div.inside div.hidden {
		display:block;
	}
	div#secteurs div.inside div.secteur,
	div#secteurs.nb-secteurs-2 div.inside div.secteur,
	div#secteurs.nb-secteurs-3 div.inside div.secteur
	div#secteurs.nb-secteurs-4 div.inside div.secteur {
		float:none;
		width:100%;
	}
	div#secteurs div.inside div.secteur div.entete {
		width:100%;
	}
	div#secteurs div.inside div.secteur div.entete span {
		background-position:10% 0;
	}
	div#secteurs div.inside div.secteur.perso {
		display:none;
	}


	/**
	 * HOME BOTTOM
	 */
	div#infos_bottom > div {
		text-align:center;
	}
	div#infos_bottom > div h3,
	div#infos_bottom > div p {
		text-align:left;
	}
	div#infos_bottom > div > h1 {
	 	display:inline-block;
	 	text-align:center;
	 	margin:0 auto;
	 	margin-bottom:1em;
	 }
	div#infos_bottom div#last_news div.news {
		float:none;
		margin:0 auto;
		max-width:320px;
		min-height:236px;
		width:auto;
		margin-bottom:1em;
		text-align:left;
	}
	div#infos_bottom div#last_news div.news.last {
		margin:0 auto;
		margin-bottom:1.250em;
	}


	/**
	 * LISTING ACTUS
	 */
	form#mid-search fieldset {
		position:relative;
	}
	form#mid-search fieldset:before {
		font-family:'FontAwesome';
		color:#4C4C4C;
		position:absolute;
		right:8px;
    	top:32px;
		content:"\f002";
	}
	form#mid-search fieldset input[type="submit"] {
		display:none;
	}
	form#mid-search fieldset input[type="text"] {
		width:100%;
	}
	#listing-actu > div {
		margin-left:0;
		margin-right:0;
	}
	#listing-actu > div h3 a {
		display:block;
	}
	#listing-actu > div h3 a.cat {
		border:0;
		padding:0;
		margin:0;
	}
	#listing-actu > div figure {
		float:none;
	    display:block;
	    margin:0 auto;
	    text-align:center;
	}


	/**
	 * PAGE CONTACT
	 */
	#coord-left > #coord-address ul {
		margin-bottom:1em;
	}
	#coord-left > #coord-address ul:last-child {
		margin-bottom:0;
	}
	form#form-contact fieldset > div > div {
		float:none;
		width:100%;
		max-width:100%;
	}
	form#form-contact fieldset input[type="text"] {
		width:100% !important;
		display:block !important;
	}
	form#form-contact fieldset textarea {
		width:93%;
	}
	form#form-contact fieldset input[name="cp"] {
		margin-bottom:1em;
	}
	form#form-contact fieldset p.buttons {
		text-align:center;
	}
	form#form-contact fieldset p.buttons input[type="button"],
	form#form-contact fieldset p.buttons input[type="submit"] {
		margin:0;
		display:inline-block;
	}


	/**
	 * FORMULAIRE DE RECHERCHE
	 */
	form#advanced-search {
		max-width:1190px;
		width:100%;
		margin:0;
		margin-bottom:1.250em;
	}
	form#advanced-search fieldset p input[type="text"] {
		/*width:89%;*/
	}
	form#advanced-search fieldset p select.custom {
		/*width:95%;*/
	}
	#listing-actu.search > h2 {
		font-size:20px;
    	line-height:24px;
    	margin-left:0;
	}
	#listing-actu.search > div {
		max-width:100%;
		width:100%;
		height:auto;
		min-height:none;
	}
	#listing-actu.search > div h3 a {
		display:block;
		float:none;
	}
	#listing-actu.search > div h3 a.categorie {
		display:inline-block;
		float:none;
		font-size:14px;
		text-decoration:none;
		padding:0.25em 0.55em;
		margin-top:.250em;
	}


	/**
	 * FOOTER
	 */
	footer div.inside div.cat {
		width:50%;
		height:auto;
		min-height:180px;
		margin-bottom:1.250em;
	}
	footer div.inside div.cat:last-child {
		clear:both;
		float:none;
		width:100%;
		height:auto;
		min-height:auto;
	}
	footer div.inside div.cat p.titre {
		line-height:22px;
		font-size:16px;
	}
	footer div.inside div.cat div.left {
		display:block;
	}
	footer div.inside div.cat div.right {
		display:inline-block;
		float:none;
		margin-left:1em;
		padding-top:0;
	}
	footer div.inside div.cat div.links {
		text-align:center;
		margin-top:1.250em;
	}
}

@media (max-width: 320px) {

	/**
	 * PAGE CONTACT
	 */
	#coord-left > #coord-address ul {
		margin-right:0;
	}

	/**
	 * FOOTER
	 */
	footer div.inside div.cat {
		float:none;
		width:100%;
	}
}
